My IDV Tree is 3.5.1 running on SLES Linux. I have installed a new server
and wish to install IDM 3.6.1 on it, and gradually move drivers over to it.
It is my understanding that:

A) I can have a Driverset container servers with different versions of IDM,
ie 3.5.1 and 3.6.1
B) As long as I do not upgrade the driver configurations, I could move
drivers between 3.5.1. and 3.6.1 ad nasueum to verify everything works.